/*

Theme Name:     Circles Child Theme

Theme URI:      http://themeforest.net/item/circles-retina-responsive-multipurpose-theme/4739370

Description:    Child theme for the Circles theme

Author:         ThemeSmack Team

Author URI:     http://themeforest.net/user/ThemeSmack

Template:       Circles                             

Version:        0.1.0

*/

@font-face {
    font-family: 'florencesansregular';
    src: url('florsn01-webfont.eot');
    src: url('florsn01-webfont.eot?#iefix') format('embedded-opentype'),
         url('florsn01-webfont.woff') format('woff'),
         url('florsn01-webfont.ttf') format('truetype'),
         url('florsn01-webfont.svg#florencesansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'florencesansblack';
    src: url('florsn33-webfont.eot');
    src: url('florsn33-webfont.eot?#iefix') format('embedded-opentype'),
         url('florsn33-webfont.woff') format('woff'),
         url('florsn33-webfont.ttf') format('truetype'),
         url('florsn33-webfont.svg#florencesansblack') format('svg');
    font-weight: normal;
    font-style: normal;

}

.z-link {
    padding: 9px 20px;
}

.headerstyle2.headerstyle2_2 .menu > li:hover > span, .headerstyle2.headerstyle2_2 .menu > ul > li:hover > span {
    background-color: #67b895;
}

.headerstyle2.headerstyle2_2 .menu > li.current_page_item > a, .headerstyle2.headerstyle2_2 .menu > ul > li.current_page_item > a, .headerstyle2.headerstyle2_2 .menu > li.current-menu-parent > a {
    box-shadow: 0 0 0 0 rgba(0, 71, 116, 0.32) inset;
}

#dycom-network {
    background: none repeat scroll 0 0 #444;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5) inset;
    position: fixed;
    width: 100%;
    z-index: 1000;
    color: #fff;
    height: 32px;
    top:0;
}

.admin-bar #dycom-network {
    top:32px;
}

#dycom-network ul li {
	display: inline;
    line-height: 0px;
    margin-right: 0px;
}

.item-con-t1 h2 {
    font-size: 24px;
    font-weight: 700;
    margin: auto;
    max-width: 70%;
    top: 50%;
    transform: translateY(-50%);
}

ul.slides .item-con-t1 h2 {
    font-size: 16px;
}

.gallery .item-con-t1 header {
    height: 100%;
}

.widget_recent_works .item-con-t1 header {
    height: 20%;
}

.fixed-header.headerstyle2.headerstyle2_2 .menu > li > a, .fixed-header.headerstyle2.headerstyle2_2 .menu > ul > li > a {
    border-radius: 0;
    height: 40px;
    line-height: 40px;
    margin-right: 0;
    padding-right: 20px;
}

.fixed-header.headerstyle2.headerstyle2_2 .menu > li, .fixed-header.headerstyle2.headerstyle2_2 .menu > ul > li {
    margin-top: 0;
}

.border-bottom-white {
    border-bottom: 0px solid #FFFFFF;
}

.headline.marble h1 {
    color: #fff;
}

body.single-portfolio.headerstyle2 .page-path span, body.single-portfolio.headerstyle2 .page-path a, body.woocommerce.headerstyle2 .page-path span, body.woocommerce.headerstyle2 .page-path a, body.single-post.headerstyle2 .page-path span, body.single-post.headerstyle2 .page-path a, body.category.headerstyle2 .page-path span, body.category.headerstyle2 .page-path a, body.no-header-image.headerstyle2 .page-path span, body.no-header-image.headerstyle2 .page-path a {
    color: #A7F8D5;
}

body.no-header-image.headerstyle2 .page-path span.current, body.woocommerce.headerstyle2 .page-path span.current, body.single-post.headerstyle2 .page-path span.current, body.category.headerstyle2 .page-path span.current, body.single-portfolio.headerstyle2 .page-path span.current {
    color: #FFFFFF;
}

.right-sidebar {
	border-left: 1px solid #ddd;
}

.right-sidebar.grid_3 {
    display: inline;
    float: left;
    margin: 0 0 0 2.25%;
    padding: 0 0 0 2.25%;
}

.post-area.grid_9 {
    margin: 0 0 0 2.25%;
}

.container .grid_9 {
    width: 70.5%;
}

.posts-in-sidebar a img.alignleft {
    float: left;
    height: 90px;
    margin: 5px 20px 20px 0;
    width: 90px;
}

.pis-title-link {
    font-size: 14px;
    font-weight: 700;
}

.pis-title {
    margin-bottom: 5px;
    margin-top: 20px;
}

.vertical.top-left .z-container {
    min-height: 0 !important;
}

.plate:hover, .plate:hover .alpha, .plate:hover .omega {
    box-shadow: 0 -3px 0 0 #72c6a2 inset;
}

.z-active .z-link {
    border-top-color: #72c6a2 !important;
}

.widget_recent_works .item-con-t1 .facilities {
    height: 80%;
    top: 0;
}

.widget_recent_posts_2 .item header h2, .widget_recent_posts_2 .item header h2 a {
    color: #67B895;
}

.right-sidebar h2, .left-sidebar h2, .right-sidebar h1, .left-sidebar h1 {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 10px;
    text-transform: uppercase;
}

#navigation .menu a {
    line-height: 27px;
    padding: 15px 5px 25px !important;
}

.team-member .item-con-t1 {
    border-radius: 50%;
}

.team-member .container-t1 {
    border-radius: 50%;
}

.team-member .container-t1-margin {
    border-radius: 50%;
}

#back_to_top {
    display: none !important;
}

body {
    font-size: 14px;
}

.widget_accordion.accordion_style3 .item-container {
    font-size: 14px;
    line-height: 1.6em;
}

.z-tabs h3{
    margin-bottom: 10px;
}

.z-tabs .btn-style2 {
    font-size: 14px;
    opacity: 1;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.0);
    box-shadow: none;
}

.z-tabs .theme-two-third {
    margin-bottom: 0px;
}

.z-tabs .theme-one-third {
    margin-bottom: 0px;
}

.z-tabs br {
    display: none;
}

#col-no-mar-bot .theme-one-half {
    margin-bottom: 0px;
}

.sc-list ul li:hover {
    color: #45484a !important;
}

.pis-excerpt {
    display: none;
}

.pis-title {
    margin-bottom: 0;
    margin-top: 10px;
}

.pis-utility {
    margin-bottom: 10px;
}

.posts-in-sidebar a img.alignleft {
    float: left;
    height: 80px;
    margin: 5px 15px 20px 0;
    width: 80px;
}

.headline .bg-black-045 {
    background: none repeat scroll 0 0 #72c6a2 !important;
    opacity: 1;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.headline h1 {
    color: #fff;
}

.sc-button {
    background: none repeat scroll 0 0 #72c6a2 !important;
    border-radius: 4px;
    color: #f3f3f3;
    font-family: 'Open Sans',Arial,Tahoma !important;
    font-weight: bold !important;
    text-align: center;
    text-transform: uppercase;
    transition: opacity 0.15s ease 0s;
    box-shadow: none;
    font-size: 14px;
    opacity: 1;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0);
}

.gallery-single-pagination {
    display: none;
}

.single-gallery .item-con-t1 header {
    display: none;
}

.gallery-image-links {
    bottom: 10px !important;
    position: absolute;
    top: auto;
}

.image-links {
    display: none;
}

.headerstyle2 div.wrapper.menu-bg {
    margin-top: 32px;
}

.socials .facebook {
    background-image: url(http://dycomwireless.com.au/wp-content/uploads/2014/01/email.png);
    margin: 10px 10px 0 0;
    height: 42px;
    width: 42px;
}

.socials .facebook:hover {
    background-image: url(http://dycomwireless.com.au/wp-content/uploads/2014/01/email.png);
    background-position: 0 -42px;
}

.z-link {
    text-transform: none;
}

.three-plates-img-1, .three-plates-img-2, .three-plates-img-3, .three-plates-idea, .three-plates-list, .three-plates-mental, .three-plates-start, .three-plates-strategy, .three-plates-target, .three-plates-time, .three-plates-upload {
    margin: 0 auto 5px;
}

.three-plates .plate h2 {
    font-size: 20px;
}
.no-header-image.headerstyle2 .headline h1, .woocommerce.headerstyle2 .headline h1, .single-post.headerstyle2 .headline h1, .category.headerstyle2 .headline h1, .single-portfolio.headerstyle2 .headline h1 {
    margin-top: 33px;
    text-shadow: none;
}

#search-icon {
    display: none;
}

.headerstyle2 .logo {
    width: auto;
}

.headerstyle2.headerstyle2_2 .menu > li > a, .headerstyle2.headerstyle2_2 .menu > ul > li > a {
    padding-left: 10px;
    padding-right: 10px;
}

.headerstyle2.headerstyle2_2 .menu > li> span, .headerstyle2.headerstyle2_2 .menu > ul > li > span {
    display: none;
}

body.home article.sc-testimonial.sc-testimonial-style2 {display: none!important;} /* quotation mark removed */
body.home .post-author,
body.page-template-template-blog-1 .post-author,
body.single .post-author {
	display: none!important;
} /* post-author removed */ 

@media only screen and (max-width: 800px) {
#dycom-network ul li {
    display: inline-block;
    overflow: hidden;
    position: relative;
    width: 29px;
}
#dycom-network ul {
    width: 161px;
    margin: auto;
}
}

@media only screen and (max-width: 999px) {
.headerstyle2.headerstyle2_2 .menu > li.current_page_item > a {
    background-color: transparent !important;
}